<?xml version="1.0" encoding="UTF-8"?>
<!--
    Copyright (c) 2006, 2019 IBM Corporation and others.
    This program and the accompanying materials
    are made available under the terms of the Eclipse Public License 2.0
    which accompanies this distribution, and is available at
    https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

    Contributors:
        IBM Corporation - initial API and implementation
 -->

<feature
      id="org.eclipse.wtp.noship.assembly.feature"
      label="No_Ship_Assembly_Feature Feature"
      version="1.0.0"
      provider-name="Eclipse.org">

   <!-- TODO: is this actually useful? Or can it be deprecated/deleted? -->

   <description>
This feature is purely a build-time construct, so guide the build
of feature patches. 
The feature itself should not be included in zip files, 
update sites, or deployed in any fashion.
   </description>

   <requires>
      <import feature="org.eclipse.wst.common_core.feature.patch"/>
      <import feature="org.eclipse.wst.xml_core.feature.patch"/>
      <import feature="org.eclipse.jst.web_core.feature.patch"/>
   </requires>
</feature>
